Bug 10014 - failed dependencies - windowmanager
Summary: failed dependencies - windowmanager
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-06 20:19 UTC by andy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-07 13:08:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andy 2000-03-06 20:19:39 UTC
[root@wintermute GNOME]# rpm -Uvh gnome-core-1.0.55-9.i386.rpm
error: failed dependencies:
	windowmanager is needed by gnome-core-1.0.55-9
	gnome-core = 1.0.39 is needed by gnome-core-devel-1.0.39-10


Not such package windowmanager!

Comment 1 Jeff Johnson 2000-03-07 13:08:59 UTC
The dependency on windowmanager can be satisfied by enlightenment amongst
other packages. The name windowmanager is a virtual provides, not a package
name.


Note You need to log in before you can comment on or make changes to this bug.